Agritek - Bug #1259

Agritek app:In contract approval incomplete,farmer id and farmer name NA displaying
03/02/2021 07:24 AM - Smita Pujar

Status: Closed Start date: 03/02/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to agritek app

2.submit offline land and farmer

3.In cultivator,created offline land and farmer that number enter in cultivator and submit crop
4.In contract approval, in incomplete farmer image and farmer id and farmer name NA coming

Expected result:
farmer id and farmer name should display

Actual result:
farmer id and farmer name NA displaying

History

#1 - 03/08/2021 12:37 PM - Hardi B

- Status changed from New to Fixed

#2 - 03/08/2021 03:01 PM - Hardi B

- Status changed from Fixed to Resolved

#3 - 03/15/2021 07:16 AM - Pragati Patil

- Status changed from Resolved to Closed
